﻿.navbar {
    -webkit-border-radius: 0 0 0 0;
    -moz-border-radius: 0 0 0 0;
    -ms-border-radius: 0 0 0 0;
    -o-border-radius: 0 0 0 0;
    border-radius: 0 0 0 0;
    margin-bottom: 0;
    font-size: 15px;
}
#menu-bar {
    border-collapse: separate;
    z-index: 15;
    position: relative;
    padding: 0;
    color: var(--text-color);
    font-weight: 300;
    padding-top:10px;
}
#option_menu li{padding:5px 15px}
.logo-height {
    max-height: 50px;
    margin-left: -15px;
}
.navbar {
    font-size: 15px;
}
header {
    border-collapse: separate;
}

.navbar li > a, #update-search li > a {
    color: var(--black-gray-color);
    font-weight: 400;
}
#menu-bar ul li:first-child a {
    margin-left: -10px;
}

#menu-bar ul li a {
    float: left;
    line-height: 13px;
    padding: 0 20px;
    font-size: 90%;
}

#menu-bar a {
    color: var(--text-color);
}
#menu-bar ul li {
    display: inline;
   
}
#menu-bar ul {
    list-style: none; padding-left:0px;
}
#menu-bar .seperator {
    border-left: 1px solid;
}


.search-plans {
    border-collapse: separate;
    z-index: 1;
    position: relative;
    padding: 0;
    color: var(--text-color);
    font-weight: 300;
    background-color: white;
    box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.2);
    padding: 10px 0px 0px 0px;
}

.search-plans nav {
    border: 0px
}

.search-plans .container-fluid {
    padding-right: 14px;
}

.search-plans ul {
    width: 100%
}

.search-plans ul li {
    background-color: #000;
    text-align: center; border-right: 1px solid #fff;
}

.search-plans ul li a {
    color: #fff !important;
    text-transform: capitalize;
    font-size: 15pt;
    line-height: 27pt;
   }

.search-plans ul .active, .search-plans ul li:hover, .search-plans ul li:hover a, .search-plans ul li:active, .search-plans ul li:active a, .search-plans ul li a:active, .search-plans ul li a:hover, .search-plans ul .active a {
    background-color: #7f7f7f !important;
    color: #fff;
   text-decoration:none;
}

.search-plans .navbar-nav > li {
    padding-top: 8px !important;
    padding-bottom: 7px !important;
}

.search-plans ul li a img {
    padding-right: 15px
}
.header header-lan-rate-nav-block {
    position: relative;
}
.header-lan-rate-nav{position:absolute; right:0px}

.mobile_menu {
float:right;
}
.mobile_menu_active {
    background-color: #000 !important;
    text-decoration: none;
    width: 166px;
    text-align: center;
    padding: 2px 0px;
    float:right;
}
#menu-bar .mobile_menu_active a {
    color: #fff;
    color: #fff !important;
    text-transform: capitalize;
    font-size: 15pt;
    line-height: 27pt;
}
#menu-bar .mobile_menu_active a img {
    padding-right: 15px;
}
.mobile_menu_list .mobile_menu_item {
    white-space: nowrap;
    text-decoration: none;
    text-align: left;
    padding: 2px 0px;
    float: right;
    width: 100%;
    text-indent: 30px;
    background-color: #7f7f7f;
    border-bottom: 1px solid #fff;
    overflow: hidden;
    text-overflow: ellipsis
}
.mobile_menu_list .mobile_menu_item a {
    color: #fff;
    color: #fff !important;
    text-transform: capitalize;
    font-size: 14px;
    line-height: 27pt;
}
.mobile_menu_list .mobile_menu_item:hover{background-color: #000 !important;}
.mobile_menu_item i{display:inherit;}
.mobile_menu_item .flag {
    display: inline-flex;
    margin-right: 2px;
}
.mobile_menu_list {
    position: absolute;
    top: 43px;
    z-index: 99;
    width: 300px;
    right: 0px;
    transition: opacity 1s ease-out;
}
header .container{position:relative}
.close_mobile_menu_list {
    background-color: #7f7f7f;
    border-bottom: 1px solid #fff;
    padding:5px;
    color:#fff;
    text-align:right;
}
.img-responsive {width:100%;max-width:190px}
.dropMenuArrow{padding:0 15px}
.mobile_menu_item img, .mobile_menu_item i{
    padding-right: 15px;
}
.mobile_menu_item .dropdown-toggle::after {
    text-indent: 0;
}

@media all and (min-width:992px) and (max-width: 1199px) {
    .search-plans ul li a img {
    padding-right: 10px;
}
.search-plans ul li a {
    color: #fff !important;
    text-transform: capitalize;
    font-size: 13pt;
    line-height: 27pt;
}
       
}
@media all and (min-width: 768px) and (max-width:991px) {
    #language_dropdown span, .dropdown.currency span{display:none;}
    .search-plans ul li a img {
       display:none;
    }

    .search-plans ul li a {
        color: #fff !important;
        text-transform: capitalize;
        font-size: 13pt;
        line-height: 27pt;
    }
    
}
@media all and (min-width:576px) and (max-width: 767px) {
    #menu-bar {
    padding-top:0px
    }
}
@media all and (min-width:0px) and (max-width: 575px) {

    header {
        padding: 0 15px !important;
    }
    .mobile_menu_list {
        top: 53px;
    }
}


